@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局?**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1140px; margin:0 auto;} /**页面全局宽度**/

#top {height:42px;background:#63065f;}
#top .topnav {float:right;clear:both;}
#top .topnav .wp_nav .nav-item a {font-size:14px;color:#fff;}
#top .topnav .wp_nav .nav-item a span.item-name {padding:10px;}
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
/**标题栏新闻窗?*/
.post { margin-bottom:10px;}
.post .tt { height:32px; margin-bottom:20px;} /**标题?*/
.post .tt .tit { display:inline-block; float:left; font-size:24px; font-weight:normal; color:#000;font-family:Cambria;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; } /**标题图标**/
.post-4 .tt .tit .title,.post-5 .tt .tit .title {padding:0;}
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.more_btn .more_text {color:#370335;font-size:16px;font-family:Arial;}
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/



/**自定义新闻列?*/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; } /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头?**/
#header {}
#header .inner {    padding: 20px 0 20px;}
.head {     float: left;
    width: 400px; position:relative; position:relative;}    /**页头部分**/
.head .sitelogo {font-size:32px; font-weight:bold; color:#000;float:left;margin-top:0px;}		/**站点名称**/
.head .search {float:right;margin-top:42px;}
.navbar {     float: right;
    width: 620px; }   	/**导航区域背景**/
.navbar .navbox { width:100%; height:40px; margin:0 auto;    float: left;
    margin-top: 38px;
margin-left: 23px;}   /**导航窗口大小及位?*/

/**搜索**/
.search-panel { float: right; clear: right; width:18%; margin-right: 10px; margin-bottom: 12px;}
.search-window {border-radius: 5px; border: 1px solid #084985; background-color: #082D58; overflow: hidden;}
.wp-search {  position: relative;background:#cdccc8;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left:10px; margin-right: 40px; }
.wp-search .search-input input.search-title { width: 145px; height: 20px; line-height: 20px; border:0; outline: 0; background: none; color: #fff; font-size: 12px; padding: 7px 0;font-family: "Microsoft YaHei";}
.wp-search .search-btn { width: 40px; height: 34px; position: absolute; right: 0; top:50%; margin-top: -17px;}
.wp-search .search-btn input.search-submit { width: 100%; height: 34px; border:0; outline: 0; background:url(images/search.png) no-repeat center; cursor: pointer;}
::-webkit-input-placeholder { color:#fff;}?/* WebKit browsers */
:-moz-placeholder { color:#fff;}?/* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color:#fff;}?/* Mozilla Firefox 19+ */
:-ms-input-placeholder { color:#fff;} /* Internet Explorer 10+ */



/**导航样式：后台绑定时也可以定义配?*/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:18px; font-weight:normal; color:#181818;font-family:Cambria;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前?中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 15px; height:40px; line-height:40px;}   /**导航栏目高度与边?*/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#cdccc8;}  /**子菜单背?*/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;    text-align: center;}		/**子菜单字体样?*/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#63065f; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:32px; line-height:32px;}		/**子菜单栏目高度与边距**/

.i8 .sub-nav {right:0 !important;left:auto !important;}

/**轮播?*/

#banner .inner {width:1366px;height:342px;position:relative;}
.banner .con {min-height:100px;}

.banner_pic {float:left}
.banner_info {float:right;width:398px;height:342px;background:url(images/bannerbg.jpg) no-repeat center;}
.banner_info .news_title{margin:82px 0 30px 40px;}
.banner_info .news_summary {margin-left:44px;}
.banner_info .news_title a{color:#fff;font-size:30px;font-family:Arial;}
.banner_info .news_summary a{color:#fff;font-size:16px;font-family:Arial;}


/**主体?**/
#container { padding:7px 0;min-height:500px;}
#container .inner { background:#fff; width:1140px; padding:0 10px;}

/**首页布局**/
.top {height:660px;margin-top:25px;}
.top .t-left {width:760px;height:660px;float:left;}
.top .t-right {width:380px;height:660px;float:right;}

.mid {height:350px;width:100%;margin-top:15px;}
.post-4 .con {float:left;}
.post-40 .con {float:right;width:320px;height:200px;background:#e79e40;padding:25px 30px;}

.bot {height:320px;}
.bot .b-left {width:590px;height:320px;float:left;}
.bot .b-right {width:519px;height:320px;float:right;border-top:4px solid #f6995f;}


.picnews {float:left;width:360px;}
.p3,.p1{margin-right:30px;}
.p1,.p2 {border-top:4px solid #edb670;}

.p3 .news_pic,.p4 .news_pic {border-top:4px solid #edb670;}

.picnews .news_tit {height:56px;padding:10px 0;}

.news_tit a {font-size:20px;font-family:"Cambria";color:#370335;}
.t-right .news_list li.news {height:92px;}
.post-30 .con .more_btn {width:380px;text-align:center;height:36px;line-height:36px;}
.post-30 .con .more_btn a {width:126px;border-top:1px solid #ccc;margin:0 auto;display:block;}


.post-4 .con .news {width:340px;height:245px;padding:0 10px; float:left;border-top:4px solid #edb670;background:#f7f7f7;}
.post-4 .con .news .news_tit {margin-top:20px;}
.post-4 .con .n1 {margin-right:30px;}
.post-4 .con .news_sum {word-break:break-all;margin:15px 0;}
.post-4 .con .news_sum a {font-size:14px;color:#606060;font-family:Arial;}

.post-40 .news_tit {height:60px;margin:15px 0;}
.post-40 .news_tit a {color:#fff;}
.post-40 .con .more_btn {width:100%;text-align:center;height:36px;line-height:36px;}
.post-40 .con .more_btn a {width:126px;border-top:1px solid #fff;margin:0 auto;display:block;}
.post-40 .more_btn .more_text {color:#fff;}

.post-5 .con {height:190px;overflow:hidden;}
.post-5 .con p {line-height:24px;color:#370335;font-size:15px;font-family:Arial;}



/**列表?*/
.col_menu { width:250px; float:left;margin-top:20px;} 
.col_menu .col_menu_head {background:#63065f;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block;height:52px;line-height:52px; padding-left:30px;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border:none; }
.col_list .wp_listcolumn .wp_column a { color:#fff; background:#cdccc8; border:none;} 	/**?子栏?*/
.col_list .wp_listcolumn .wp_column a .column-name{ padding:0 10px 0 20px;height:42px;line-height:42px; }
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#63065f; background:#fff;} 	/**鼠标经过或?中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#63065f;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏?*/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或?中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏?*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或?中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏?*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或?中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏?*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或?中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:860px; float:right;margin-top:20px;} /**栏目新闻**/
.col_news_head {}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; background:#63065f;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#fff; padding:0 50px 0 25px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {height:36px;line-height:36px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { display:none;}  /**栏目新闻图标序号**/
.wp_article_list .list_item .Article_Title {font-size:15px;}
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限?*/

/**文章?*/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #63065f;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属?**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚?**/
#footer {background:#63065f;}
#footer .inner { padding:30px 0;}
#footer .inner .f-left {float:left;width:420px;    padding-bottom: 30px;}
#footer .inner .f-left p{text-align:left;}
#footer .inner .right-info p {text-align:center;    padding-top: 20px;    font-family: Cambria;}
#footer .inner .f-right {float:right;width:700px;    padding-top: 10px;}
#footer .inner .f-right .f-logo {float:left;width:180px;height:100px;}
#footer .inner .f-right .f-info {float:right;width:385px;}
#footer .inner .f-right .f-info .icon {display:inline-block;list-style:none;float:right;}
#footer .inner .f-right .f-info .icon li {display:inline-block;float:left;background:url(images/footicon.png) no-repeat;height:38px;width:48px;}
#footer .inner .f-right .f-info .icon .icon1 {background-position:0 -39px;}
#footer .inner .f-right .f-info .icon .icon1:hover {background-position:0 0;cursor:pointer;}
#footer .inner .f-right .f-info .icon .icon2 {background-position:-39px -39px;}
#footer .inner .f-right .f-info .icon .icon2:hover {background-position:-39px 0;cursor:pointer;}




#footer .inner p { font-size:14px; line-height:20px; text-align:left;color:white;font-family: Cambria;}
#footer .inner p span { margin:0 3px;}

/* 分享二维?*/
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 85px; height: 39px; border: 0px solid red; background:url(images/footicon.png) no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px -39px;}
.shares li.i2 a{background-position: -39px -39px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}

.l-banner {
   height: 235px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}
.l-banner img {
       display: none;
    height: 100%;
    vertical-align: top;
}
span.sitetitle {
    display: none;
}
.search {
    width: 190px;
    float: right;
}
.wp_nav .sub-nav {
   
    min-width: 100%!important;
}
.right-info {
    border-top: 1px solid #82387f;
}.focus-navigation {
    bottom: px!important;
}
h2.focus-title {
    top: 25%!important;
}.focus-text-box {
    top: 40%!important;
}